Non aggiornate a iOS 5.0.1, se tenete al jailbreak!! Parola di P0d2g!

closeQuesto articolo è stato pubblicato 5 anni 7 mesi 20 giorni fa! Nel mondo HiTech tutto questo tempo equivale ad ere geologiche. Per tanto ricorda che la notizia può essere passata, smentita o annullata!! Quindi effettua altre ricerche nel sito prima di raccontarlo ai tuoi amici!! Potresti fare una figuraccia...

Consiglio di tecnico del jailbreak di P0d2g è quello di non effettuare l’aggiornamento ad iOS 5.0.1 non appena uscirà. Questo per avere maggiori probabilità di ottenere il jailbreak UNtethered di iOS 5 (che al momento non è ancora disponibile, nda). Il motivo di tale affermazione?? Il bug scovato da Miller ieri serve ai tools di jailbreak per penetrare in iOS ed Apple…

Proprio ieri vi avevo parlato di un bug molto pericoloso, scovato dal famigerato (per le software house :-), nda) Charlie Miller, che permette di eseguire codice da remoto su qualsiasi dispositivo con iOS superiore alla versione 4.3 sino all’ultima 5.0!

Dopo la dimostrazione pubblica di Miller Apple si vedrà costretta (era ora dato che il bug è stato scovato da Charlie da Settembre e comunica alla stessa Apple 3 settimane fa’…, nda) ad aggiungere in iOS 5.0.1 il “tappo” per questo buco di enormi dimensioni.

P0d2g ha quindi affermato che tale bug è preziosissimo per gli hacker che stanno lavorando al jailbreak UNtethered di iOS 5!

Per tanto consiglia di non aggiornare ad iOS 5.0.1 quando uscirà. Ma di attendere il jailbreak UNtethered di iOS 5, prima!

Fonte: Twitter di P0d2g.

 

Tu cosa ne pensi?